@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

/* Override some defaults */
html, body {
  background-color: #eee;
}
body {
}
.navbar {
  width: 970px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
}
.title {
  width: 970px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5px;
}
.footer {
  position: relative;
  margin-top: 20px;
  font-size: 13px;
  text-align: center; /* center align it with the container */
}
.container {
  width: 960px; /* downsize our container to make the content feel a bit tighter and more cohesive. NOTE: this removes two full columns from the grid, meaning you only go to 14 columns and not 16. */
  font-size: 15px;
  line-height: 170%;
  font-family: 나눔고딕, NanumGothic, 'Nanum Gothic';
  color: #555;
}

#gittip {
  height: 71px;
}

#eXTReMe {
  position: absolute;
  top: 0px;
  right: 0px;
  margin-top: 5px;
}

.left {
  margin-left: -15px;
}

/* The white background content wrapper */
.content {
  background-color: #fff;
  padding: 20px;
  margin: 0 -20px; /* negative indent the amount of the padding to maintain the grid system */
  -webkit-border-radius: 6px 6px 6px 6px;
     -moz-border-radius: 6px 6px 6px 6px;
          border-radius: 6px 6px 6px 6px;
  -webkit-box-shadow: 0 0px 2px rgba(0,0,0,.15);
     -moz-box-shadow: 0 0px 2px rgba(0,0,0,.15);
          box-shadow: 0 0px 2px rgba(0,0,0,.15);
}

.content pre {
  background: #333333;
  color: #FFF;
  overflow-x: auto;
  font-family: Menlo, Monaco, Consolas, 'Courier New', monospace;
  font-size: 12px;
}

.entry-title {
  margin-bottom: 20px;
}

.entry-content {
  margin-bottom: 20px;
}

.entry-title .title-link {
  font-size: 1.6em;
  font-weight: bold;
  margin-right: 10px;
}

/* Page header tweaks */
.page-header {
  background-color: #f5f5f5;
  padding: 5px 20px 5px;
  margin: -20px -20px 20px;
  -webkit-border-radius: 6px 6px 0 0;
     -moz-border-radius: 6px 6px 0 0;
          border-radius: 6px 6px 0 0;
  -webkit-box-shadow: 0px 0px 2px rgba(0,0,0,.15);
     -moz-box-shadow: 0px 0px 2px rgba(0,0,0,.15);
          box-shadow: 0px 0px 2px rgba(0,0,0,.15);
}

.page-header h3 {
  margin-top: 10px;
  margin-bottom: 7px;
}

.topbar .btn {
  border: 0;
}

.social-link {
  font-size: 1.1em;
  padding-right: 7px !important;
  padding-left: 7px !important;
}

.social-buttons {
  margin-bottom: 0px;
}

.adsenseTopBox2, .adsenseContentBox2 {
  width: 336px;
  height: 280px;
  float: right;
  margin-bottom: 5px;
}
@media (min-width: 320px) { .adsenseTopBox2, .adsenseContentBox2 { width: 200px; height: 200px; margin-left: 10px; } }
@media (min-width: 768px) { .adsenseTopBox2, .adsenseContentBox2 { width: 336px; height: 280px; margin-left: 20px; } }

.adsenseBottomBox2 {
  width: 336px;
  height: 280px;
}
@media (min-width: 320px) { .adsenseBottomBox2 { width: 200px; height: 200px; margin-top: 20px; } }
@media (min-width: 768px) { .adsenseBottomBox2 { width: 336px; height: 280px; margin-top: 30px; } }

.adsenseLeft {
  width: 160px;
  height: 600px;
  margin-left: -175px;
  float: left;
}
@media (min-width: 320px) and (max-width: 384px) { .adsenseLeft { min-width: 320px; height: 50px; margin-left: 0px; float: none; } }
@media (min-width: 384px) and (max-width: 540px) { .adsenseLeft { min-width: 320px; height: 50px; margin-left: 0px; float: none; } }
@media (min-width: 540px) and (max-width: 1024px) { .adsenseLeft { width: 468px; height: 60px; margin-left: -7px; margin-bottom: 10px; float: none; } }
@media (min-width: 1024px) and (min-width: 1280px) { .adsenseLeft { width: 468px; height: 60px; margin-left: -7px; margin-bottom: 10px; float: none; } }
@media (min-width: 1280px) { .adsenseLeft { width: 160px; height: 600px; margin-left: -175px; float: left; } }

.adsenseNoticeModal {
  width: 728px;
  height: 90px;
}
@media (min-width: 320px) { .adsenseNoticeModal { width: 320px; height: 50px; margin-left: -11px; } }
@media (min-width: 768px) { .adsenseNoticeModal { width: 728px; height: 90px; margin-left: 85px; } }

.adsenseRight {
  width: 160px;
  height: 600px;
}
@media (min-width: 320px) { .adsenseRight { width: 300px; height: 600px; margin-top: 15px; margin-left: -5px; } }
@media (min-width: 768px) { .adsenseRight { width: 160px; height: 600px; margin-top: 15px; margin-left: -15px; } }

.adsenseTop, .adsenseContent, .adsenseBottom {
  width: 728px;
  height: 90px;
}
@media (min-width: 320px) { .adsenseTop, .adsenseContent, .adsenseBottom { width: 320px; height: 50px; margin-left: -15px; } }
@media (min-width: 768px) { .adsenseTop, .adsenseContent, .adsenseBottom { width: 728px; height: 90px; margin-bottom: 15px; margin-left: 0px; } }

.adsenseContentBar {
  margin-bottom: 10px;
}
@media (max-width: 320px) { .adsenseContentBar { min-width: 320px; height: 50px; margin-left: -15px; } }
@media (min-width: 320px) { .adsenseContentBar { min-width: 320px; height: 50px; } }
@media (min-width: 384px) { .adsenseContentBar { width: 320px; height: 50px; } }
@media (min-width: 540px) { .adsenseContentBar { width: 468px; height: 60px; } }
@media (min-width: 768px) { .adsenseContentBar { width: 468px; height: 60px; margin-left: 0px; } }

.adsenseTopBox {
  height: 255px;
  margin-bottom: 10px;
}

.adsenseNavigation {
  margin-top: 0px;
  margin-bottom: -7px;
}

@media (max-width: 320px) { .adsenseNavigation { min-width: 320px; height: 50px; margin-left: -15px; } }
@media (min-width: 320px) { .adsenseNavigation { min-width: 320px; height: 50px; } }
@media (min-width: 384px) { .adsenseNavigation { width: 320px; height: 50px; } }
@media (min-width: 540px) { .adsenseNavigation { width: 468px; height: 60px; } }
@media (min-width: 768px) { .adsenseNavigation { width: 336px; height: 280px; margin-left: 0px; } }

@media (min-width: 768px) { .adsenseNavigationCol { width: 336px; } }

.searchBox {
  padding-right: 0px;
}

.searchForm {
  width: 200px !important;
  float: left;
  margin-left: 15px;
  margin-right: 5px;
}

.searchText {
  width: 200px !important;
  font-size: 14px;
  border-color: #999;
  background-color: #222;
  color: white;
  font-family: 나눔고딕, NanumGothic, 'Nanum Gothic';
}

.searchBtn {
  width:40px;
  border-color: #999;
  background-color: #222;
}

.searchBtn:hover {
  background-color: #333;
}

.searchBtn > span {
  color: white;
}

@media (max-width: 970px) { #right.affix { position: relative; } }
@media (min-width: 970px) { #right.affix { position: fixed; top: 0; } }

.bookRight {
  width: 164px;
  margin-bottom: 25px;
  font-size: 12px;
}
@media (min-width: 320px) { .bookRight { margin-left: 0px; } }
@media (min-width: 768px) { .bookRight { margin-left: -15px; } }

.alert {
  font-size: 1em;
}

.fb-share-button {
  top: -5px;
}

.modal-footer {
  padding: 0 0 0 0;
}

/* tag_box ======================================================== */

.tag_box {
  list-style:none;
  margin:0;
  padding:5px 0 ;
  overflow:hidden;
}

.tag_box li {
  line-height:28px;
}

.tag_box.inline li {
  float:left;
}

.tag_box .name {
  padding: 3px 6px;
  margin: 2px;
  border-radius: 3px;
}

.tag_box .size {
  vertical-align:super;
  font-size:0.8em;
}

.tag_box.inline li {
  float:left;
}

.tag_box a {
  text-decoration:none;
}

.bs-callout {
    padding: 20px;
    margin-bottom: 20px;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout-primary {
    border-left-color: #428bca;
}
.bs-callout-primary h4 {
    color: #428bca;
}
.bs-callout-warning {
    border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
    color: #f0ad4e;
}
.bs-callout-danger {
    border-left-color: #d9534f;
}
.bs-callout-danger h4 {
    color: #d9534f;
}